mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# NumSections

## Name

NumSections -- tells the number of sections configured in `indexer.conf`

`search.htm`

## Synopsis

NumSections {number}

##

NumSections tells search.cgi how many sections are configured in `indexer.conf`

The default value is `256`.

NumSections value do not affect document ordering and changes only the absolute score values for all documents in the search results. Smaller NumSections values produce higher score values.

It's not recommended to use a value smaller than the real number of sections configured in `indexer.conf`, to avoid numeric overflow in score calculation.

## Examples

    NumSections 8

## See also

wf, WordDistanceWeight.

Prev | Home | Next
NoIndexIf | Up | NumDistinctWordFactor